phone-icon llámame
gratis

Compatibilidad con joomla

Todos nuestros planes de hosting joomla estan especialmente preparados para ser totalmente compatibles con todas las versiones de joomla y todas sus funciones.

Por defecto se instala en:

 

   - PHP 5.2 (o superior).

   - Mysql 5x (o superior).

   - Apache 2x(o superior).

   - Safe mode off

   - Posibilidad de cambio de permisos de directorios desde ftp.

   - curl.

Etc...

 

 

 



En este sitio web utilizamos cookies y/o tecnologías similares; propias y ajenas; técnicas y analíticas; que almacenan y recuperan información cuando navegas con finalidades diversas reconocerte como usuario, obtener información sobre tus hábitos de navegación, o personalizar la forma en que se muestra el contenido. Aceptando, consientes el uso de cookies.

Aceptar Decidir Más información